Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 03 Jul 2022 06:19:00 +0000

Hi Shehanah Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello! I received my online order but i threw the big box away. Then, i decided to return 2 items because i need a smaller size. I requested a return and it was accepted. But, While waiting for the delviery person to come pick it up, shall i inculde any paper or document? I couldnt find a receipt. Please help! Thank you.
Order #6151977404
Return #: 1002830504 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4570272